.main {
        width: 100%;
    }

    .main-box {
        width: 1200px;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .main-box-header {
        height: 100px;
        width: 1200px;
        margin: 0 auto;
        background-color: #F2E5D9;
        font-size: 18px;
        color: #666;
        text-align: center;
        line-height: 100px;
        margin-top: 30px;
        -moz-box-shadow: 2px 2px 4px 1px #CCC;
        /* 老的 Firefox */
        box-shadow: 2px 2px 4px 1px #CCC;
    }

    .main-box-header2 {
        width: 1055px;
        margin: 0 auto;
        background-color: #F2E5D9;
        font-size: 18px;
        color: #666;
        padding: 30px;
        margin-top: 30px;
        -moz-box-shadow: 2px 2px 4px 1px #CCC;
        /* 老的 Firefox */
        box-shadow: 2px 2px 4px 1px #CCC;
        text-align: Justify;
        text-justify: inter-ideograph;
    }

    .main-box-content {
        margin: 30px auto;
        width: 1200px;
        /*height: 725px;*/
        /*background-color: #fefefe;*/
    }

    .main-box-content2 {
        margin: 30px auto;
        width: 1200px;
        padding: 30px;
        font-size: 16px;
    }

    .main-box-content-img {
        width: 1200px;
        margin: 0 auto;
        text-align: center;
        margin-top: 30px;
    }

    .main-box-content-img img {
        width: 1200px;
    }

    .main-box-content-pannel {
        display: none;
    }

    .main-box-content {
        margin: 30px auto;
        width: 1200px;
        padding: 30px;
    }

    .main-box-content p {
        margin: 0;
        font-size: 18px;
        text-indent: 2em;
        line-height: 30px;
        color: #555;
        text-align: Justify;
        text-justify: inter-ideograph;


        text-align: Justify;
        text-justify: inter-ideograph;
    }

    .main-box-content p.title {
        font-weight: bold;
        padding-top: 15px;
        color: #333;
    }

    .main-box-content2 p img {
        /*width: 450px;*/
        padding: 4px;
        border: solid 1px #ccc;
        margin-top: 5px;
    }

    .main-box-content2 img.fl-left {
        margin-right: 15px;
    }

    .main-box-content2 img.fl-right {
        margin-left: 15px;
    }

    p.itemx {
        text-align: center;
        text-align: center;
        font-size: 30px;
        border-radius: 15px;
        border: 1px solid red;
        padding: 30px;
        background-color: white;
        width: 700px;
        height: 100px;
        margin: 0 auto;
        margin-top: 30px;
    }

    @media screen and (max-width: 768px){
        .main-box-header{
            width: 100%;
            height: auto;
            line-height: .8rem;
            padding: .2rem .1rem;
        }
        .main-box-header2{
            width: 100%;
            height: auto;
            line-height: initial;
            padding: .2rem;
            font-size: .32rem;
        }
        .main-box-content,.main-box-content2{
            width: 100%!important;
            padding: .3rem!important;
            margin-top: .2rem!important;
        }
        .main-box-content-pannel *{
            max-width: 100%;
        }
        p.itemx{
            height: auto;
            padding: .2rem;
            font-size: .32rem;
        }
        .main-box-content img,.main-box-content2 img{
            max-width: 100%;
        }
        p img{
            max-width: 100%;
        }
    }